{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{E1F6DBD7-591D-4D0D-8253-F1C77ABBF2CC}|KendoCoreBasicSample2025Q1P2.csproj|c:\\users\\yusein\\source\\repos\\kendocorebasicsample2025q1p2\\views\\shared\\_layout.cshtml||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{E1F6DBD7-591D-4D0D-8253-F1C77ABBF2CC}|KendoCoreBasicSample2025Q1P2.csproj|solutionrelative:views\\shared\\_layout.cshtml||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 11,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:128:0:{13b12e3e-c1b4-4539-9371-4fe9a0d523fc}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:129:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{1c4feeaa-4718-4aa9-859d-94ce25d182ba}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:128:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:1:0:{e8b06f52-6d01-11d2-aa7d-00c04f990343}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:131:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:130:0:{13b12e3e-c1b4-4539-9371-4fe9a0d523fc}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:129:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:130:0:{1fc202d4-d401-403c-9834-5b218574bb67}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:131:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{aa2115a1-9712-457b-9047-dbb71ca2cdd2}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "_Layout.cshtml",
              "DocumentMoniker": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\Views\\Shared\\_Layout.cshtml",
              "RelativeDocumentMoniker": "Views\\Shared\\_Layout.cshtml",
              "ToolTip": "C:\\Users\\yusein\\source\\repos\\KendoCoreBasicSample2025Q1P2\\Views\\Shared\\_Layout.cshtml",
              "RelativeToolTip": "Views\\Shared\\_Layout.cshtml",
              "ViewState": "AgIAACEAAAAAAAAAAAAAADMAAAACAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000759|",
              "WhenOpened": "2025-03-05T13:43:51.626Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}